<?xml version="1.0" encoding="UTF-8"?>

<EM_INSTALLATION>
	
	<!-- Product details -->
	<EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.cello.emt.userpreferences.UserPreferenceService"
		CUSTOM_APPL_NAME="User Preferences Service" CUSTOM_APPL_PROD_NO="CXC1729066/7"
		CUSTOM_APPL_REV="R15C"/>
	
	<!-- Launcher  reference -->
	<EM_LAUNCHER_SEE REF_NAME="launcher.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
	
		
    <!-- Loadmodules required by UserPreferences -->
    <EM_APPLICATION_SEE REF_NAME="emtoolbox.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
    <EM_APPLICATION_SEE REF_NAME="ssu.jar" FILE_PATH="/cello/emas" FILE_NAME="CPPClientConfig.xml" />
   
</EM_INSTALLATION>
